# Translation of kfile_xpm.po to Slovenian
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_xpm\n"
"POT-Creation-Date: 2004-11-15 01:37+0100\n"
"PO-Revision-Date: 2005-03-05 17:48+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_xpm.cpp:42
msgid "X PixMap File Information"
msgstr "Imformacija o datoteki X PixMap"

#: kfile_xpm.cpp:47
msgid "Dimension"
msgstr "Dimenzija"

#: kfile_xpm.cpp:51
msgid "Bit Depth"
msgstr "Bitna globina"
